/* MENU CONFIGURATION
**********************************************************/
.jetmenu{
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    float: left;
    list-style: none;
    background: #1a1a1a;
}
.jetmenu li{
    display: inline-block;
    float: left;
}
.jetmenu a{
    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
    outline: none;
    z-index: 10;
}
.jetmenu > li > a{
    padding: 20px 24px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
}
.jetmenu > li:hover > a,
.jetmenu > li.active > a{
    background: #e0e0e0;
    color: #fefefe;
}

/* DROPDOWN CONFIGURATION
**********************************************************/
.jetmenu ul.dropdown,
.jetmenu ul.dropdown li ul.dropdown {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 99;
    min-width: 134px;
    background: #1a1a1a;
}
.jetmenu ul.dropdown{
    top: 60px;
}
.jetmenu ul.dropdown li ul.dropdown{
    left: 100%;
    top: inherit;
}
.jetmenu ul.dropdown li{
    clear:both;
    width:100%;
    font-size: 13px;
}

.jetmenu ul.dropdown li a{
    width:100%;
    padding: 12px 24px 12px;
    display:inline-block;
    float:left;
    clear:both;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    color: #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.jetmenu ul.dropdown li:hover > a{
    background: #e0e0e0;
    color: #fefefe;
}

/* dropdowns to left side */
.jetmenu ul.dropdown li ul.dropdown.left{
    left: auto;
    right: 100%;
}

/* SUBMENU INDICATORS
**********************************************************/
.jetmenu .indicator{
    position: relative;
    left: 5px;
    top: 0;
    font-size: 14px;
    float: right;
}
.jetmenu ul li .indicator{
    font-size: 13px;
    top: 1px;
    left: 10px;
}

/* MEGAMENU
**********************************************************/
.jetmenu > li > .megamenu{
    position: absolute;
    display: none;
    background: #333;
    width: 25%;
    top: 64px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    z-index: 99;
    padding: 20px 30px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* megamenu list */
.jetmenu li > .megamenu ul{
    margin: 0 0 20px 0;
    float: left;
    padding: 0;
    display: block;
    position: relative;
    width: 100%;
}
.jetmenu li > .megamenu ul li{
    width: 100%;
    padding: 4px 0;
}
.jetmenu li > .megamenu ul li.title{
    margin: 0 0 8px;
    padding: 0 0 5px;
    font-size: 14px;
    border-bottom: solid 1px #cfcfcf;
}

.jetmenu li > .megamenu h4 a{
    font-size: 14px;
}

/* megamenu h5 */
.jetmenu li > .megamenu h5{
    width: 100%;
    margin: 0;
    padding: 0;
}

/* megamenu links */
.jetmenu li > .megamenu a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    -webkit-transition: color 0.15s linear;
    -moz-transition: color 0.15s linear;
    -o-transition: color 0.15s linear;
    transition: color 0.15s linear;
}

.jetmenu li > .megamenu a:hover{
    color: #fdfdfd;
}

.jetmenu li > .megamenu a span{
    color: #fff;
}

/* megamenu images */
.jetmenu  .megamenu img{
    width: 100%;
    -webkit-transition: border 0.15s linear;
    -moz-transition: border 0.15s linear;
    -o-transition: border 0.15s linear;
    transition: border 0.15s linear;
}

/* to fix right attribute on submenus (menu aligned to left (default)) */
.jetmenu > li.fix-sub > .megamenu,
.jetmenu > li.fix-sub > .megamenu.half-width,
.jetmenu > li.fix-sub > .dropdown{
    right: 0;
}

/* MEGAMENU WIDTHS
**********************************************************/
.jetmenu > li > .megamenu.half-width{
    width: 50%;
}
.jetmenu > li > .megamenu.full-width{
    width: 100%;
    left: 0;
}

/* MEGAMENU FORM CONFIGURATION
**********************************************************/
.jetmenu li > .megamenu form{
    width: 100%;
}

/* megamenu inputs */
.jetmenu li > .megamenu form input[type="text"],
.jetmenu li > .megamenu form textarea{
    padding: 5px;
    color: #fff;
    background: #444;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    border: solid 1px transparent;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border 0.15s linear;
    -moz-transition: border 0.15s linear;
    -o-transition: border 0.15s linear;
    transition: border 0.15s linear;
}
.jetmenu li > .megamenu form input[type="text"]:focus,
.jetmenu li > .megamenu form textarea:focus{
    border-color: #e0e0e0;
}
.jetmenu li > .megamenu form input[type="text"]{
    width: 100%;
    margin-top: 10px;
}
.jetmenu li > .megamenu form textarea{
    width: 100%;
    margin-top: 10px;
}
.jetmenu li > .megamenu form input[type="submit"]{
    width: 25%;
    float: right;
    height: 30px;
    margin-top: 10px;
    border: none;
    cursor: pointer;
    background: #444;
    color: #777;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: background 0.15s linear;
    -moz-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}
.jetmenu li > .megamenu form input[type="submit"]:hover{
    background: #e0e0e0;
    color: #fefefe;
}

/* MEGAMENU GRID SYSTEM
**********************************************************/
.megamenu .row{
    width: 100%;
    margin-top: 15px;
}
.megamenu .row:first-child {
    margin-top: 0;
}
.megamenu .row:before,
.megamenu .row:after {
    display: table;
    content: "";
    line-height: 0;
}
.megamenu .row:after {
    clear: both;
}
.megamenu .row .col1,
.megamenu .row .col2,
.megamenu .row .col3,
.megamenu .row .col4,
.megamenu .row .col5,
.megamenu .row .col6{
    display: block;
    width: 100%;
    min-height: 20px;
    float: left;
    margin-left: 2.127659574468085%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.megamenu .row [class*="col"]:first-child {
    margin-left: 0;
}
.megamenu .row .col1{
    width: 14.893617021276595%;
}
.megamenu .row .col2{
    width: 31.914893617021278%;
}
.megamenu .row .col3{
    width: 48.93617021276595%;
}
.megamenu .row .col4{
    width: 65.95744680851064%;
}
.megamenu .row .col5{
    width: 82.97872340425532%;
}
.megamenu .row .col6{
    width: 100%;
}

/* RIGHT ALIGNMENT (MENU ITEM)
**********************************************************/
.jetmenu > li.right{
    float: right;
}
.jetmenu > li.right > .megamenu,
.jetmenu > li.right > .megamenu.half-width,
.jetmenu > li.right > .dropdown{
    right: 0;
}

/* to fix right attribute on submenus (menu aligned to right) */
.jetmenu > li.jsright{
    float: right;
}
.jetmenu > li.jsright.last > .megamenu,
.jetmenu > li.jsright.last > .megamenu.half-width,
.jetmenu > li.jsright.last > .dropdown{
    right: 0;
}

/* ICONS (FONT AWESOME)
**********************************************************/
.jetmenu > li > a > i{
    line-height: 23px !important;
    margin-right: 6px;
    font-size: 18px;
    float: left;
}

/* COLLAPSIBLE MENU
**********************************************************/
.jetmenu > li.showhide{
    display: none;
    width: 100%;
    height: 50px;
    cursor: pointer;
    color: #fff;
    background: #1a1a1a;
}
.jetmenu > li.showhide span.title{
    margin: 15px 0 0 25px;
    font-family: 'Open Sans', sans-serif;
    float: left;
}
.jetmenu > li.showhide span.icon{
    margin: 17px 20px;
    float: right;
}
.jetmenu > li.showhide .icon em{
    margin-bottom: 3px;
    display: block;
    width: 20px;
    height: 2px;
    background: #fff;
}

/* RESPONSIVE LAYOUT
**********************************************************/
@media (max-width: 1000px) {
    .jetmenu > li{
        display: block;
        width: 100%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    .jetmenu > li > a{
        padding: 15px 25px;
    }
    .jetmenu a{
        width: 100%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    .jetmenu ul.dropdown,
    .jetmenu ul.dropdown li ul.dropdown{
        width: 100% !important;
        left: 0;
        position: static !important;
        border: none;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    .jetmenu ul.dropdown li {
        background: #fff !important;
        border: none;
    }
    .jetmenu ul.dropdown > li > a{
        padding-left: 40px !important;
    }
    .jetmenu > li > .megamenu{
        width: 100% !important;
        position: static;
        border-top: none;
    }
    .jetmenu > li > .megamenu .row [class*="col"]{
        float: none;
        display: block;
        width: 100% !important;
        margin-left: 0;
        margin-top: 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .jetmenu > li > .megamenu .row:first-child  [class*="col"]:first-child {
        margin-top: 0;
    }
    .jetmenu > li > .megamenu .row{
        margin-top: 0;
    }
    .jetmenu > li > ul.dropdown > li > a{ padding-left: 40px !important; }
    .jetmenu > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
    .jetmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }
}
@media (min-width: 1000px) and (max-width: 900px) {
    .jetmenu > li > .megamenu{
        width: 100% !important;
        left: 0 !important;
    }
}

.wljm > li:hover > a {
    color: #fdfdfd;
    background: #333;
}
.wljm > li.active > a{
    color: #fff;
    background: #333;
}
.wljm ul.dropdown li:hover > a{
    background: #fdfdfd;
    color: #fff;
}
.wljm li > .megamenu form input[type="text"]:focus, .wljm li > .megamenu form textarea:focus{ border-color: #fdfdfd; }
.wljm li > .megamenu form input[type="submit"]:hover{ background: #333; color: #fff; }
.wljm li > .megamenu a:hover{ color: #fdfdfd; }
